.breadcrumb {
	margin-top: 17px;
	background-color: transparent !important;
	margin-bottom: 0 !important;
	padding-left: 0 !important;
}
.breadcrumb:before,
.breadcrumb:after {
	content: " ";
	display: table;
}
.breadcrumb:after {
	clear: both;
}
.breadcrumb:before,
.breadcrumb:after {
	content: " ";
	display: table;
}
.breadcrumb:after {
	clear: both;
}
.breadcrumb a {
	display: block;
	float: left;
	margin-bottom: 5px;
	margin-right: 11px;
	white-space: nowrap;
	position: relative;
	font: 11px Tahoma, Geneva, Kalimati, sans-serif;
}
.breadcrumb a:after {
	margin-left: 3px;
	position: absolute;
	top: 0;
	left: 100%;
	color: #747b88;
	content: "/\00a0";
}
.breadcrumb a > .active {
	color: var(--left-menu-link-color-hover);
}

.breadcrumb {
	font-size: 11px;
	color: #999;
}

.breadcrumb a {
	color: #999 !important;
	border-bottom: 1px solid;
	text-decoration: none !important;
}

.breadcrumb span {
	color: #333;
}



	
